a {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
a:hover {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.heading {
    color: #3E5D0C;
    font-size: 18px;
    font-family: Minion, "Times New Roman", Times, Georgia;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px
    }
.smheading {
    color: #3E5D0C;
    font-size: 12px;
    font-family: Minion, "Times New Roman", Times, Georgia;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #ccc;
    width: 100%
    }
.month {
    color: #3E5D0C;
    font-size: 12px;
    font-family: Minion, "Times New Roman", Times, Georgia;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%
    }
.title, h1 {
    color: #3E5D0C;
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.title a {
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.title a:hover {
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.subtitle, h2 {
    color: #618330;
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
    }
.subtitle a {
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.subtitle a:hover {
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.postcard {
    font-size: 10px;
    line-height: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000
    }
.postcardb {
    font-size: 10px;
    line-height: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #618330
    }
.intro {
    color: #618330;
    font-size: 12px;
    font-style: italic;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.intro a {
    color: #618330;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.intro a:hover {
    color: #618330;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.ital, h3 {
    color: #618330;
    font-size: 11px;
    font-style: italic;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.events {
    color: #666;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.events a {
    color: #3E5D0C;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.events a:hover {
    color: #3E5D0C;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.vol {
    color: #666;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.vol a {
    color: #3E5D0C;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.vol a:hover {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.crumbon {
    color: #3E5D0C;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.crumbon a {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.crumbon a:hover {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.crumb {
    color: #666;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    margin-left: 30px
    }
.crumb a {
    color: #666;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.crumb a:hover {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline
    }
.sideon {
    color: #3E5D0C;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.sideon a {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #fffeef;
    padding: 4px;
    border-top: 1px solid #ccc;
    display: block
    }
.sideon a:hover {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #e3e2c1
    }
.subon {
    color: #3E5D0C;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none
    }
.subon a {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #fffeef;
    padding: 4px 4px 4px 15px;
    display: block
    }
.subon a:hover {
    color: #3E5D0C;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #e3e2c1
    }
.caldate {
    color: #3E5D0C;
    font-size: 14px;
    font-family: Minion, "Times New Roman", Times, Georgia;
    text-decoration: none;
    letter-spacing: 1px
    }
.caldate a {
    color: #3E5D0C;
    font-size: 14px;
    font-family: Minion, "Times New Roman", Times, Georgia;
    text-decoration: none;
    letter-spacing: 1px
    }
.caldate a:hover {
    color: white;
    font-size: 14px;
    font-family: Minion, "Times New Roman", Times, Georgia;
    text-decoration: none;
    background-color: #618330;
    letter-spacing: 1px
    }
.calhead {
    color: white;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #3E5D0C
    }
.listhead {
    color: white;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #3E5D0C;
    padding: 1px
    }
.listhead a {
    color: white;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #3E5D0C;
    padding: 1px
    }
.listhead a:hover {
    color: white;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: underline;
    background-color: #3E5D0C;
    padding: 1px
    }
.listhead2 {
    color: white;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    text-decoration: none;
    background-color: #c0c0c0;
    padding: 1px
    }